.popup { transition: none !important; z-index: 999; }
.popup .overlay { position: fixed; z-index: 990; width: 100%; height: 100vh; top: 0px; left: 0px; background-color: #000000; opacity: 0.6; }
.popup .pop-container { border-radius: 10px; box-shadow: 0px 3px 6px #00000029; position: fixed; z-index: 991; left: 50%; top: 50%; transform: translate(-50%, -50%); width: calc(100% - 30px); background-color: #fff; }
.popup .pop-container .btn.close { padding: 0px !important; width: 40px; height: 40px; position: absolute; top: 20px; right: 20px; z-index: 100; border-radius: 100%; background-color: #E94D43; }
.popup .pop-container .btn.close:hover { background-color: #0063BC; }
.popup .pop-container .btn.close > div { width: 40px; height: 40px; position: relative; transform: rotate(45deg); }
.popup .pop-container .btn.close > div:before { display: block; content: ""; width: 1px; height: 20px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); background-color: #fff; }
.popup .pop-container .btn.close > div:after { display: block; content: ""; width: 20px; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); background-color: #fff; }

@media screen and (max-width:500px) {
  .pop-container .rel.padd-30 { padding: 15px; }
  .popup .pop-container .btn.close { right: 15px; top: 15px; }
}
